Bug 245213 - net-im/matterircd: update to 0.19.4
Summary: net-im/matterircd: update to 0.19.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mikael Urankar
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-03-31 17:12 UTC by Mikael Urankar
Modified: 2020-04-06 17:26 UTC (History)
2 users (show)

See Also:
norrland: maintainer-feedback+


Attachments
patch (973 bytes, patch)
2020-03-31 17:12 UTC, Mikael Urankar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikael Urankar freebsd_committer 2020-03-31 17:12:57 UTC
Created attachment 212901 [details]
patch
Comment 1 Automation User 2020-03-31 17:30:56 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/131538967
Comment 2 Fernando Apesteguía freebsd_committer 2020-04-01 06:26:44 UTC
^Triage: Reporter is committer, assign accordingly.
Comment 3 commit-hook freebsd_committer 2020-04-06 17:24:39 UTC
A commit references this bug:

Author: mikael
Date: Mon Apr  6 17:24:21 UTC 2020
New revision: 530895
URL: https://svnweb.freebsd.org/changeset/ports/530895

Log:
  net-im/matterircd: update to 0.19.4

  PR:		245213
  Approved by:	norrland@nullbyte.se (maintainer)

Changes:
  head/net-im/matterircd/Makefile
  head/net-im/matterircd/distinfo